<html>
    <head>
        <title>apostila html 1</title>
    </head>

    <body bgcolor="#003">
        <basefont size="4" color="#fff">
            <a href="0.html" target="_self"> link para html 0</a>
        
            <form method="post" action="mailto:youremail@email.com">
                <p>Selecionar opções</p>
                <input type="checkbox" name="opcoes" value="1" /> Um <br/>
                <input type="checkbox" name="opcoes" value="2" /> Dois<br/>
                <input type="checkbox" name="opcoes" value="3" /> Três <br/>
                <input type="submit" value="Email Myself" />
                </form>
        </basefont>
    </body>
</html>